/* DESKTOP STYLES  */

#slideshow, #container {margin-top:-20px;}


div#intro {left: 0px; top: 0px;}
h3#complete {text-align:right;font-weight:bold;}

h1#download {font-weight:bold;text-align:center;color:#ffffff;background-color:#31859c;padding:10px;margin-bottom:0;border-radius:10px 10px 0 0;}
#mainform {border:solid 1px #ccc;padding:10px;border-radius:0 0 10px 10px;background-color:#f5f5f5;}
.msocial {display:none;}
#copywrap {left: 0px; top: 10px; width: 403px; height: 55px;}
#corpsocial {margin:0; left: 340px; top: 35px; width: 120px; height: 43px;padding-bottom:30px;}
#corpsocial ul {margin:0 auto;width:180px;}
div#about {padding-bottom:30px;}
.sf-menu li {white-space:nowrap;}

/* MOBILE STYLES  */

@media only screen 
and (max-width : 768px) 

{

body {width:100%;min-width:0;}
div#wrapper {padding:0;margin:0;width:100%;}
div#slideshow {min-width:0;}
div#header {min-width:0;}
div#header .shadow-down {display:none;}
div#container {min-width:0;padding:0;}
div.container_12,
#header div.container_12 
{width:100%;padding:0;}
div.container_12 .grid_9a.omega {display:none;}
div.chaser {display:none;}
div.separator {width:95%;}
div.breadcrumb {padding-left:25px;}
div#intro {width:97%;font-size:16px;padding:0;margin:0 20px;}

.style18 {font-weight:bold;font-size:30px;}
h1.title {font-weight:bold;font-size:30px;}
h3.title {font-weight:bold;font-size:24px;}

.small-button {font-size:16px;text-align:center;}
.medium-button {font-size:16px;text-align:center;}

#rightside {width:95%;margin:20px;}
.container_12 .logo {width:100%;margin:0;}
div#sidebar-top {display:none;}
div#sidebar-bottom {display:none;}
div#sidebar {
background:none;padding:20px;width:95%;
background-color:#f5f5f5;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-moz-box-shadow:         3px 3px 0px 0px #d8d8d8;
-webkit-box-shadow:         3px 3px 0px 0px #d8d8d8;
box-shadow:         3px 3px 0px 0px #d8d8d8;
}

#header .sb-toggle-left {
position:relative;
display:block!important;
padding:23px 15px;
}

.navicon-line {
width: 30px;
height: 4px;
border-radius: 1px;
margin-bottom: 4px;
background-color: rgb(151,190,196);
}

.sb-slidebar {background-color:#181818!important;font-size:14px;}
.sb-slidebar h2 {
font-size:2.3em;
color:#fff;
margin-top:20px;
}


.sb-slidebar li {
margin-bottom:1em;
}

.sb-slidebar li a {
font-size:18px;
}

.sb-slidebar h2 a {
color:#fff;
}

div.sideblock {width:100%;}
.sideblock table {width:98%;}
.sideblock a {font-size:16px;}


div.bottom {padding:35px 20px 0 20px;font-size:13px;}
div.bottom .shadow-up {display:none;}
.bottom .container_12 .grid_3 {width:22.7%;}
#blog img {width:90%;height:90%;}
#corpsocial {width:240px;top:15px;float:right;margin-right:20px;left:0;}

.social a.facebook{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: 0 0;
	display: block;
}
.social a.skype{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: -44px 0;
	display: block;
}
.social a.vimeo{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: -88px 0;
	display: block;
}
.social a.youtube{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: -132px 0;
	display: block;
}
.social a.delicious{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: -176px 0;
	display: block;
}
.social a.rss{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: -220px 0;
	display: block;
}
.social a.google{
	width: 36px;
	height: 38px;
	background: url(/images/social_icons_36px.png);
	background-position: -264px 0;
	display: block;
}

.social a.facebook:hover{
	background: url(/images/social_icons_36px.png);
	background-position: 0 -40px;
	background-repeat:no-repeat;
}
.social a.skype:hover{
	background: url(/images/social_icons_36px.png);
	background-position: -44px -40px;
	background-repeat:no-repeat;
}
.social a.vimeo:hover{
	background: url(/images/social_icons_36px.png);
	background-position: -88px -40px;
	background-repeat:no-repeat;
}
.social a.youtube:hover{
	background: url(/images/social_icons_36px.png);
	background-position: -132px -40px;
	background-repeat:no-repeat;
}
.social a.delicious:hover{
	background: url(/images/social_icons_36px.png);
	background-position: -176px -40px;
	background-repeat:no-repeat;
}
.social a.rss:hover{
	background: url(/images/social_icons_36px.png);
	background-position: -220px -40px;
	background-repeat:no-repeat;
}
.social a.google:hover{
	background: url(/images/social_icons_36px.png);
	background-position: -264px -40px;
	background-repeat:no-repeat;
}

.msocial{
position: relative;
text-align:center;
}

.msocial ul {
margin:0 auto;
width:650px;
}

.msocial ul li{
position: relative;
float: left;
margin-right: 10px;
width:auto;
}

.msocial a.facebook{
text-align:left;
width: 90px;
height: 36px;
background: url(/images/msocial_icons_36px.png) no-repeat 0 -80px;
display: block;
padding-left:42px;
}
.msocial a.twitter{
text-align:left;
width: 50px;
height: 36px;
background: url(/images/msocial_icons_36px.png) no-repeat 0 0;
display: block;
padding-left:42px;
}
.msocial a.linkedin{
text-align:left;
width: 90px;
height: 36px;
background: url(/images/msocial_icons_36px.png) no-repeat 0 -160px;
display: block;
padding-left:42px;
}

.msocial a.google{
text-align:left;
        width: 90px;
        height: 36px;
        background: url(/images/msocial_icons_36px.png) no-repeat 0 -320px;
        display: block;
        padding-left:42px;
}

.msocial a.email{
text-align:left;
width:50px;
height:36px;
background: url(/images/msocial_icons_36px.png) no-repeat 0 -240px;
display:block;
padding-left:42px;
}

.msocial a.facebook:hover{
background-position:0 -120px;
}

.msocial a.twitter:hover{
background-position:0 -40px;
}

.msocial a.linkedin:hover{
background-position:0 -200px;
}

.msocial a.google:hover{
        background-position:0 -360px;
}
.msocial a.email:hover{
background-position:0 -280px;
}

.msocial a.tooltip span {
display:none; 
padding:3px 5px; 
margin-left: -20px;
text-align: center;
    margin-top: -35px;
    width: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
}

.msocial a.tooltip:hover span{
display:inline; 
position:absolute; 
background:#232323; 
border:1px solid #2a2a2a; 
color:#23ACB9;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: background 3s ease-in-out;
-moz-transition: background 3s ease-in-out;
-o-transition: background 3s ease-in-out;
transition: background 3s ease-in-out;
}

.bottom #blog {display:none;}
.bottom #testimonials {display:none;}
.bottom .container_12 .grid_3 {width:47%;}
h3#complete {display:none;}
div.fsocial {display:none;}
.msocial {display:block;}

div#thankside {float:none;clear:both;display:block;margin:0 auto;}

div#logodiv, .container_12 .logo

#logo{width:190px;display:block;margin-left:auto;margin-right:auto;background-position:50% 50%;}

.desktop {display:none!important;}
.mobile {display:block!important;}



}


@media only screen
and (max-width : 600px)
{

.auto-resizable-iframe {
  max-width: 520px;
}

.auto-resizable-iframe > div {
  position: relative;
  padding-bottom: 75%;
  height: 0px;
}

.auto-resizable-iframe iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}



.msocial ul {margin:0 auto;width:100%;}
.msocial ul li {margin-bottom:20px;}
.msocial a {width:92px!important;}

}

@media only screen 
and (max-width : 568px) 
{

.sideblock input[type=submit] {font-size:24px!important;margin:20px 0;}
div#about {padding-bottom:0;}
#copywrap {left: 0px; top: 10px; width: 300px; height: 55px;}
#corpsocial {width:200px;top:15px;float:right;margin-right:20px;left:0;}



}


@media only screen
and (max-width : 480px)
{

div#intro {font-size:16px;}
.sideblock td {font-size:16px;}



}


@media only screen 
and (max-width : 468px) 
{

div#intro {width:92%;padding:0;margin:0 20px;}
div#sidebar {width:80%;}
h1#download {font-size:2em;}
.msocial a {width:92px!important;}
.bottom .container_12 .grid_3 {float:left;margin:0;width:100%;}
#copywrap {float:left;width:100%;}
#corpsocial{float:left;width:100%;text-align:center;}


}



@media only screen
and (max-width : 240px)
{


div#sidebar {padding:0;width:93%;margin:0 10px;}
.sideblock input[type=submit] {font-size:16px!important;margin:20px 0;}

}


